## r-cran-deldir 0.0

=== DESCRIPTION ===
Package: deldir
Version: 0.0-22
Date: 2013-04-17
Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation.
Author: Rolf Turner <r.turner@auckland.ac.nz>
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 0.99)
Description: Calculates the Delaunay triangulation and the Dirichlet or
        Voronoi tessellation (with respect to the entire plane) of a
        planar point set.
License: GPL (>= 2)
URL: http://www.math.unb.ca/~rolf/
Packaged: 2013-04-18 01:50:37 UTC; rolf
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-18 07:29:02
