## r-cran-deldir 0.0-22

=== debian/changelog ===
r-cran-deldir (0.0-22-1) unstable; urgency=low

  * Initial release (Closes: #708395).

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 15:12:06 +0200
