=== debian/control ===
Source: r-cran-deldir
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0), cdbs, r-base-dev
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/deldir/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-deldir/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-deldir/trunk/

Package: r-cran-deldir
Enhances: r-cran-pbsmapping
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, r-base-core
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.
