=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/deldir_([-\d.]*)\.tar\.gz
