## r-cran-deldir 0.1

=== DESCRIPTION ===
Package: deldir
Version: 0.1-25
Date: 2020-02-03
Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
Author: Rolf Turner
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 0.99)
Suggests: polyclip
Imports: graphics, grDevices
Description: Calculates the Delaunay triangulation and the Dirichlet
	or Voronoi tessellation (with respect to the entire plane) of
	a planar point set. Plots triangulations and tessellations in
	various ways.  Clips tessellations to sub-windows. Calculates
	perimeters of tessellations.  Summarises information about the
	tiles of the tessellation.
LazyData: true
ByteCompile: true
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2020-02-02 19:35:25 UTC; rolf
Repository: CRAN
Date/Publication: 2020-02-03 09:30:02 UTC
