## r-cran-deldir 0.1-5

=== debian/changelog ===
r-cran-deldir (0.1-5-1) unstable; urgency=medium

  * New upstream version
    Closes: #748347
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 16 May 2014 15:32:02 +0200
