=== debian/control ===
Source: r-cran-deldir
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-deldir/trunk/
Homepage: http://cran.r-project.org/web/packages/deldir/

Package: r-cran-deldir
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         r-base-core
Enhances: r-cran-pbsmapping
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.
