## r-cran-deldir 0.1-6

=== debian/changelog ===
r-cran-deldir (0.1-6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: fix DEP5 license name

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 21:19:33 +0200
