## r-cran-deldir 0.1-9

=== debian/changelog ===
r-cran-deldir (0.1-9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 14:24:11 +0200
