## r-cran-deldir 0.1-12

=== debian/changelog ===
r-cran-deldir (0.1-12-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sun, 30 Oct 2016 16:00:54 +0100
