=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-deldir/trunk/
-Homepage: http://cran.r-project.org/web/packages/deldir/
+Homepage: https://cran.r-project.org/package=deldir
 
 Package: r-cran-deldir
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         r-base-core
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Enhances: r-cran-pbsmapping
 Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
  This GNU R package calculates the Delaunay triangulation and the Dirichlet or
