## r-cran-deldir 0.1-14

=== debian/changelog ===
r-cran-deldir (0.1-14-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump Standards-Version to 4.1.1.
  * Remove Enhances: r-cran-pbsmapping (latter package is nonexistent).
  * d/watch: use secure URL, bump to format version 4.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 16:32:15 +0100

r-cran-deldir (0.1-14-1) unstable; urgency=medium

  * New upstream version
  * Add README.source to document binary files
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:50:00 +0200
