=== debian/control ===
Source: r-cran-deldir
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-deldir.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-deldir.git
Homepage: https://cran.r-project.org/package=deldir
Testsuite: autopkgtest-pkg-r

Package: r-cran-deldir
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.
