## r-cran-deldir 0.1-15

=== debian/changelog ===
r-cran-deldir (0.1-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * Vcs-fields pointing to salsa
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 19:11:14 +0200
