=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-deldir.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-deldir.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-deldir
 Architecture: any
