## r-cran-deldir 0.1-16

=== debian/changelog ===
r-cran-deldir (0.1-16-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 10:52:58 +0100

r-cran-deldir (0.1-15-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 17:48:37 +0100
