## r-cran-deldir 0.1-23

=== debian/changelog ===
r-cran-deldir (0.1-23-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 13:06:28 +0200

r-cran-deldir (0.1-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 15:29:13 +0200
