## r-cran-deldir 0.1-25

=== debian/changelog ===
r-cran-deldir (0.1-25-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:20:20 +0100
