## r-cran-deldir 0.1-28

=== debian/changelog ===
r-cran-deldir (0.1-28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 10:36:11 +0200
