=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir
+Rules-Requires-Root: no
 
 Package: r-cran-deldir
 Architecture: any
