## r-cran-deldir 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: deldir
-Version: 0.1-25
-Date: 2020-02-03
+Version: 0.2-9
+Date: 2021-01-16
 Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 Author: Rolf Turner
 Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
-Depends: R (>= 0.99)
+Depends: R (>= 3.5.0)
 Suggests: polyclip
 Imports: graphics, grDevices
 Description: Calculates the Delaunay triangulation and the Dirichlet
@@ -17,6 +17,6 @@
 ByteCompile: true
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-02-02 19:35:25 UTC; rolf
+Packaged: 2021-01-16 01:32:13 UTC; rolf
 Repository: CRAN
-Date/Publication: 2020-02-03 09:30:02 UTC
+Date/Publication: 2021-01-16 05:40:15 UTC
