## r-cran-deldir 0.2-9

=== debian/changelog ===
r-cran-deldir (0.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 10:23:49 +0100

r-cran-deldir (0.2-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:24:35 +0100

r-cran-deldir (0.1-29-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:28:04 +0200
