## r-cran-deldir 1.0-6

=== debian/changelog ===
r-cran-deldir (1.0-6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0-6

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 01:40:08 +0530

r-cran-deldir (1.0-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:43:39 +0200

r-cran-deldir (0.2-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 21:36:29 +0200
