## r-cran-deldir 1.0-9

=== debian/changelog ===
r-cran-deldir (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:11:19 +0200
