## r-cran-deldir 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: deldir
-Version: 1.0-6
-Date: 2021-10-23
+Version: 2.0-4
+Date: 2024-02-27
 Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 Author: Rolf Turner
-Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
+Maintainer: Rolf Turner <rolfturner@posteo.net>
 Depends: R (>= 3.5.0)
 Suggests: polyclip
 Imports: graphics, grDevices
@@ -18,6 +18,6 @@
 ByteCompile: true
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-10-22 21:42:27 UTC; rolf
+Packaged: 2024-02-27 02:48:30 UTC; rolf
 Repository: CRAN
-Date/Publication: 2021-10-23 04:50:03 UTC
+Date/Publication: 2024-02-28 04:00:02 UTC
