## r-cran-deldir 2.0-2

=== debian/changelog ===
r-cran-deldir (2.0-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 17:58:24 +0100
