## r-cran-deldir 2.0-4

=== debian/changelog ===
r-cran-deldir (2.0-4-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:35 +1100

r-cran-deldir (2.0-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Mar 2024 08:31:25 +0900
