=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-deldir
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
+Homepage: https://cran.r-project.org/package=deldir
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
-Homepage: https://cran.r-project.org/package=deldir
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-deldir
 Architecture: any
